.PlaceLauncherStatus {
	color: #333;
	display: none;
	font-size: 16px;
	font-weight: bolder;
	line-height: 19px;
}

.PlaceLauncherStatusBackBuffer {
	position: relative;
	display: none;
}

.CancelPlaceLauncherButton {
	background-color: White;
	border: none;
	color: Blue;
	cursor: pointer;
	font-size: 12px;
}

.CancelPlaceLauncherButton:Hover,
.CancelPlaceLauncherButton:Active {
	background-color: White;
	border: none;
	color: Blue;
	cursor: pointer;
	text-decoration: underline;
}

.PlaceLauncherModal {
	border: none;
	color: Black;
	height: 125px;
	margin: 1.5em;
	padding: 10px;
	text-align: center;
	width: 360px;
}

#FeaturedGameButtonContainer,
#FeaturedGameButtonContainerABTest {
	border: none;
	width: 330px;
	height: 267px;
}

.FeaturedGameButton {
	cursor: pointer;
	position: absolute;
	right: 60px;
	top: 28px;
}

.FeaturedGameButton.International,
.FeaturedGameButton.International:hover {
	background: url(/images/StyleGuide/I18N_play_now.png) top;
	height: 214px;
	width: 215px;
	cursor: pointer;
}

.FeaturedGameButton.International:hover {
	background-position: bottom;
}

.FeaturedGameButtonABTest,
.FeaturedGameButtonABTest:hover {
	background-image: url(/images/buttons/playRoblox01.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	position: absolute;
	top: 20px;
	right: 65px;
	height: 214px;
	width: 215px;
	cursor: pointer;
}

.FeaturedGameButtonABTest:hover {
	background-position: 0 -214px;
}

.VisitButtonsGuestCharacter {
	display: inline-block;
	*display: inline;
	padding: 10px 5px;
	cursor: pointer;
}